„adblock edge“ und „iceweasel 10.x“

Kleiner hinweis für alle, die aus irgendeinem grund ältere feierfox-versjonen benutzen oder benutzen müssen.

Für nicht debianer: „iceweasel“ ist „firefox“, nur aus markenrechtsgründen geforkt. Die angabe, dass „adblock edge“ abwärtskompatibel ist, scheint nicht zu stimmen. Es ist nicht mehr möglich, die filtereinstellungen anzupassen. Vermutlich sind noch mehr addons betroffen, eines davon ist „stylish“.